{
  "look_id": "becky_illustrious",
  "look_name": "Becky Illustrious",
  "character_id": "",
  "positive": "becky_blackbell, spy_x_family, 1girl, solo, brown_eyes, brown_hair, short_hair, twintails, flat_chest, hairclip, hair_scrunchie, white_scrunchie, eden_academy_school_uniform, neck_ribbon, red_ribbon, collared_shirt, black_dress, gold_trim, black_sleeves, long_sleeves",
  "negative": "long_hair, mature_female",
  "lora": {
    "lora_name": "Illustrious/Looks/Becky Illustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "becky_blackbell",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "becky_blackbell",
    "spy_x_family",
    "eden_academy_school_uniform",
    "twintails",
    "brown_hair",
    "brown_eyes"
  ]
}
